
#abbild
{width: 170px;
float: left;
}

#abtext
{width: 390px;
float: left;
}

.abname
{font-size: 0.88em;
color: #000000;
font-style: normal;
font-variant: normal;
font-weight: bold;
margin-bottom: 10px;
}

.abberuf
{display: inline;
font-size: 0.63em;
color: #000;
font-style: normal;
font-variant: normal;
font-weight: normal;
text-decoration: none;
}

.abergebnis
{color: #cc0000;
font-style: italic;
font-weight: bold;
}

.abspacer
{clear: both;}



